CODEASTER-PARALLEL_CP(1)

NAME
codeaster-parallel_cp - codeaster-parallel_cp command

SYNOPSIS
A short usage summary.

parallel_cp [ options ] tracker_path source_directory destination_directory

DESCRIPTION
This module allows to copy a source directory into multiple destinations.

tracker_path
    This directory MUST be shared by all nodes. It stores which sources are available.

source_directory
    The directory to copy

destination_directory
    (local) directory in which content will be copied.

OPTIONS

-h, --help
    show this help message and exit

--with-as_run
    use as_run functions to allow remote copy

--remote_copy_protocol=REMOTE_COPY_PROTOCOL
    remote protocol used to copy files and directories

--remote_shell_protocol=REMOTE_SHELL_PROTOCOL
    remote protocol used for shell commands

--leech_limit=NUM
    maximum number of connections to each seed (default 2)

--silent
    run silently (do not print start/end time...)

--long_help
    print complete help (with example) and exit

SEE ALSO
For more details consult as_run(1)

AUTHOR
The Debian Scientific Computing Team